{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hyphen-bn/hyphen-bn",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-bn_install",
            "desc": "测试hyphen-bn软件包的安装功能，验证是否能够成功安装。",
            "machine num": 1
        },
        {
            "name": "test_hyphen-bn_uninstall",
            "desc": "测试hyphen-bn软件包的卸载功能，验证是否能够成功卸载。",
            "machine num": 1
        },
        {
            "name": "test_hyphen-bn_service_log",
            "desc": "测试hyphen-bn软件包服务的日志查看功能，验证是否能正常查看服务日志。",
            "machine num": 1
        },
        {
            "name": "test_hyphen-bn_install_rollback",
            "desc": "测试hyphen-bn软件包的安装回滚功能，验证是否能够成功从安装版本回滚到未安装状态。",
            "machine num": 1
        }
    ]
}